extends layout

block content
  h1= title
  unless result
    p Welcome to #{title}
  if result
    p Trabajo terminado
    p Procesados #{result} objetos.
  if error
    p Se ha producido el siguiente error
    p #{error}